using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.CMSStatistic
{
    /// <summary>
    /// Banner设置信息
    /// </summary>
    public class BannerSettingDTO
    {
        /// <summary>
        /// 活动banner编码
        /// </summary>
        public string BannerSettingCode  { get; set; }
    
        /// <summary>
        /// banner类型
        /// </summary>
        public StatisticsBannerTypeEnum Settings { get; set; }

        /// <summary>
        /// 图片地址
        /// </summary>
        public string ImgUrl { get; set; }

        /// <summary>
        /// 名称
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// 详情页地址，如无需跳转，则为空
        /// </summary>
        public string TransferUrl { get; set; }

    }
}