using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.LiveConsultation.Enums;

namespace WingInterfaceLibrary.DTO.Consultation
{
    /// <summary>
    /// 会诊提醒信息
    /// </summary>
    public class ConsultationReminderDTO
    {
        /// <summary>
        /// 会诊提醒时间
        /// </summary>
        /// <value>0</value>
        /// <code>0</code>
        public ConsultationReminderTimeEnum ConsultationReminderTime { get; set; }

        /// <summary>
        /// 会诊提醒方式
        /// </summary>
        /// <value>0</value>
        /// <code>0</code>
        public ConsultationReminderMode ConsultationReminderMode { get; set; }
    }
}