namespace WingInterfaceLibrary.LiveConsultation
{
    public class LiveData
    {
        /// <summary>
        /// The channel image height
        /// </summary>
        /// <value></value>
        public int Height { get; set; }
         /// <summary>
        /// The channel image width
        /// </summary>
        /// <value></value>
        public int Width { get; set; }
        /// <summary>
        /// Rtmp push url
        /// </summary>
        /// <value></value>
        public string RtmpPushUrl {get;set;}= string.Empty;
        /// <summary>
        /// Rtmp pull url
        /// </summary>
        /// <value></value>
        public string RtmpPullUrl {get;set;}= string.Empty;        
        /// <summary>
        /// Http pull url
        /// </summary>
        /// <value></value>
        public string HttpPullUrl {get;set;}= string.Empty;    
        /// <summary>
        /// Hls pull url for apple platform
        /// </summary>
        /// <value></value>    
        public string HlsPullUrl {get;set;}= string.Empty;        
    }
}
