using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications.Consultation
{
    /// <summary>
    /// 拒绝申请会诊通知
    /// </summary>
    public class RejectApplyConsultationNotification
    {
        /// <summary>
        /// 通知类型枚举 拒绝申请会诊通知
        /// </summary>
        /// <value>1</value>
        public NotificationTypeEnum NotificationType => NotificationTypeEnum.RejectApplyConsultationNotification;

        /// <summary>
        /// 发送者UserCode
        /// </summary>
        /// <value>UserInfoDO_20220823031843Z816kN</value>
        public string UserCode { get; set; }

       /// <summary>
        /// 会诊编码
        /// </summary>
        /// <value>ConsultationDO_123456789</value>
        public string ConsultationCode { get; set; } = string.Empty;
    }
}