using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    ///检查完成结束通知
    /// </summary>
    public class ExamRecordsFinishedNotification
    {
        /// <summary>
        /// 通知类型枚举 结束检查通知
        /// </summary>
        /// <value></value>
        public NotificationTypeEnum NotificationType => NotificationTypeEnum.ExamRecordsFinishedNotification;
        /// <summary>
        ///检查记录编码集合
        /// </summary>
        /// <value>"",""</value>
        public List<string> Codes { get; set; }
    }
}