using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.DB.Request;
using WingInterfaceLibrary.DTO.CMSStatistic;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 查询Banner设置请求
    /// </summary>
    public class GetBannerSettingDBRequest
    {
        /// <summary>
        /// 查询BannerType
        /// </summary>
        /// <value></value>
        public QueryStatisticsBannerTypeEnum QueryStatisticsBannerType { get; set; }
    }

    /// <summary>
    /// 增加 Banner设置请求
    /// </summary>
    public class AddBannerSettingDBRequest: TableDataItem<BannerSettingDTO> 
    {

    }

    /// <summary>
    ///更新Banner设置请求
    /// </summary>
    public class UpdateBannerSettingDBRequest: TableDataItem<BannerSettingDTO> 
    {

    }

}