namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 公告类型
    /// </summary>
    public enum AnnouncementTypeEnum
    {
        /// <summary>
        /// 广播
        /// </summary>
        Broadcast,
        /// <summary>
        /// 维护
        /// </summary>
        Maintenance
    }

    /// <summary>
    /// 公告发布状态
    /// </summary>
    public enum AnnouncementStatusEnum
    {
        /// <summary>
        /// 已发布
        /// </summary>
        Released,
        /// <summary>
        /// 待发布
        /// </summary>
        Pending,
    }
}