using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Enum.NotificationEnum
{
    /// <summary>
    ///聊天命令
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 类型描述</remarks>
    public enum ChatCmdEnum
    {
        /// <summary>
        /// 发送文本
        /// </summary>
        Txt,
        /// <summary>
        /// 发送图片
        /// </summary>
        Image,
        /// <summary>
        /// 发送视频
        /// </summary>
        MP4,
        /// <summary>
        /// 语音
        /// </summary>
        Voice,
        /// <summary>
        /// 病例
        /// </summary>
        Cases,
        /// <summary>
        ///分享设备直播
        /// </summary>
        ShareLive,
        /// <summary>
        ///视频通话
        /// </summary>
        VideoCall,
        /// <summary>
        ///语音通话
        /// </summary>
        VoiceCall
    }
}