
using System.Collections.Generic;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    /// 用户密码过期预警通知
    /// </summary>
    public class PasswordExpiredWarningNotification
    {
        /// <summary>
        /// 通知类型枚举
        /// </summary>
        /// <value></value>
        public NotificationTypeEnum NotificationType => NotificationTypeEnum.PasswordExpiredWarningNotification;
        
        /// <summary>
        /// 密码过期剩余时间: 天，可以为负，负责表示已经过期
        /// </summary>
        /// <value></value>
        public double SurplusTime { get; set; }
    }
}