using System.Collections.Generic;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Request.Notification
{
    /// <summary>
    /// 群发通知
    /// </summary>
    public class BroadcastNotificationRequest
    {
        /// <summary>
        /// 客户端、设备端编码
        /// </summary>
        /// <value>UserInfoDO_202203161231555YjY3j(userCode,deviceCode)</value>
        public List<string> ClientIds { get; set; }

        /// <summary>
        /// 发送的通知消息
        /// </summary>
        /// <value>json</value>
        public object Message { get; set; }

        /// <summary>
        /// 独立队列ID（非必填）
        /// </summary>
        /// <value></value>
        public string MsgQueueId { get; set; }
    }
}